#masterslider_detail .ms-nav-prev,#masterslider_detail .ms-nav-next { z-index:2;  position:absolute; bottom:61px;}
#masterslider_detail .ms-nav-next { right:12px; }
#masterslider_detail .ms-nav-prev  { left:12px; }

@media (max-width: 1000px) {
	.master-slider .ms-nav-prev  { left:12px !important; }
}